Subject: bug#36552: 25.1; lisp tagbody indentation not working

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Jul 2019 15:50:34 +0200

Ryan Brown <[email-masked]> writes:

> M-X eval-expression (require 'cl-indent)
> M-X set-variable lisp-indent-function common-lisp-indent-function
> C-X f test.lisp
> (PROG (A)
> (foo)
> BAR
> (go BAR) )

Thanks; I'm now able to reproduce this (and verify that your patch fixes
this).  There doesn't seem to be extensive test coverage of the
indentation stuff, so I'm not quite confident that it breaks anything
else or not, but I'm applying, and I guess we'll see...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no